.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.497200px;}
.ls8{letter-spacing:-0.492800px;}
.lsc{letter-spacing:-0.255200px;}
.lse{letter-spacing:-0.250800px;}
.lsd{letter-spacing:-0.246400px;}
.lsf{letter-spacing:-0.237600px;}
.ls4{letter-spacing:-0.123200px;}
.lsb{letter-spacing:-0.013200px;}
.ls9{letter-spacing:-0.012800px;}
.ls6{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.008800px;}
.ls12{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.005600px;}
.ls10{letter-spacing:-0.005200px;}
.ls5{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.004400px;}
.ls11{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-1.016000px;}
.wsf{word-spacing:-0.584000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.132000px;}
.wsc{word-spacing:0.504000px;}
.ws9{word-spacing:0.664800px;}
.ws8{word-spacing:0.667200px;}
.ws11{word-spacing:1.112000px;}
.wsa{word-spacing:1.210000px;}
.ws1{word-spacing:1.223200px;}
.ws5{word-spacing:1.227600px;}
.ws4{word-spacing:1.334400px;}
.ws3{word-spacing:1.342000px;}
.ws2{word-spacing:1.556800px;}
.wse{word-spacing:1.660000px;}
.ws13{word-spacing:1.692000px;}
.ws6{word-spacing:1.779200px;}
.ws15{word-spacing:2.312000px;}
.wsd{word-spacing:2.488000px;}
.ws10{word-spacing:2.640000px;}
.ws7{word-spacing:2.668800px;}
.ws12{word-spacing:7.036000px;}
._1{margin-left:-4.866400px;}
._0{margin-left:-3.251600px;}
._2{margin-left:-1.909600px;}
._4{width:1.218800px;}
._8{width:7.192000px;}
._9{width:8.207600px;}
._3{width:11.035200px;}
._5{width:13.455200px;}
._7{width:16.449600px;}
._6{width:27.638400px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs7{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs5{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.y29{bottom:68.972588px;}
.y28{bottom:87.717530px;}
.y27{bottom:106.462472px;}
.y26{bottom:125.207414px;}
.y25{bottom:143.952356px;}
.y24{bottom:173.632250px;}
.y23{bottom:212.685631px;}
.y22{bottom:231.430573px;}
.y21{bottom:270.482392px;}
.y20{bottom:309.534211px;}
.y1f{bottom:342.338133px;}
.y1e{bottom:381.390889px;}
.y1d{bottom:400.135831px;}
.y1c{bottom:437.625714px;}
.y57{bottom:443.419512px;}
.y56{bottom:454.666571px;}
.y1b{bottom:456.370656px;}
.y33{bottom:465.503268px;}
.y55{bottom:479.019108px;}
.y1a{bottom:493.861008px;}
.y54{bottom:496.202115px;}
.y19{bottom:512.605950px;}
.y53{bottom:513.385122px;}
.y18{bottom:531.351048px;}
.y52{bottom:541.502769px;}
.y51{bottom:557.123684px;}
.y17{bottom:570.404586px;}
.y50{bottom:572.744599px;}
.y0{bottom:573.287582px;}
.y32{bottom:586.903708px;}
.y16{bottom:589.149527px;}
.y31{bottom:596.001642px;}
.y4f{bottom:603.986429px;}
.y15{bottom:607.894469px;}
.y4e{bottom:619.607344px;}
.y30{bottom:626.462426px;}
.y14{bottom:626.639411px;}
.y4d{bottom:635.228259px;}
.y2e{bottom:635.834975px;}
.y2f{bottom:636.615708px;}
.y13{bottom:645.384353px;}
.y4c{bottom:650.849174px;}
.y12{bottom:664.129295px;}
.y4b{bottom:666.470089px;}
.y2d{bottom:667.863787px;}
.y11{bottom:682.874237px;}
.y10{bottom:701.619178px;}
.y4a{bottom:710.522319px;}
.yf{bottom:720.364120px;}
.y49{bottom:726.455652px;}
.y48{bottom:742.388986px;}
.ye{bottom:750.043859px;}
.y47{bottom:758.322319px;}
.y46{bottom:774.255652px;}
.yd{bottom:789.096771px;}
.y45{bottom:790.188986px;}
.y44{bottom:806.122319px;}
.yc{bottom:807.841713px;}
.yb{bottom:826.586655px;}
.y43{bottom:828.304018px;}
.ya{bottom:845.331597px;}
.y9{bottom:864.076539px;}
.y42{bottom:887.150973px;}
.y8{bottom:903.128826px;}
.y41{bottom:905.895915px;}
.y7{bottom:942.180958px;}
.y40{bottom:943.385799px;}
.y6{bottom:960.925899px;}
.y3f{bottom:962.130741px;}
.y5{bottom:979.670841px;}
.y3e{bottom:980.875682px;}
.y3d{bottom:999.620624px;}
.y4{bottom:1006.227178px;}
.y3c{bottom:1018.365566px;}
.y3{bottom:1024.972120px;}
.y3b{bottom:1037.110508px;}
.y2{bottom:1043.717061px;}
.y3a{bottom:1055.855450px;}
.y39{bottom:1074.600392px;}
.y38{bottom:1093.345333px;}
.y2c{bottom:1094.942103px;}
.y37{bottom:1112.090275px;}
.y36{bottom:1130.835217px;}
.y2b{bottom:1133.995641px;}
.y35{bottom:1149.580159px;}
.y34{bottom:1168.325101px;}
.y2a{bottom:1173.047928px;}
.h9{height:22.872000px;}
.hc{height:38.120000px;}
.hd{height:39.160000px;}
.h3{height:41.932000px;}
.h4{height:43.076000px;}
.h6{height:45.744000px;}
.hb{height:50.908000px;}
.h5{height:53.368000px;}
.h7{height:62.656000px;}
.h8{height:93.984000px;}
.h1{height:615.464052px;}
.ha{height:723.248366px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:852.901961px;}
.w1{width:872.428105px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:46.862745px;}
.x2{left:56.235294px;}
.xe{left:57.797386px;}
.x10{left:77.323529px;}
.x11{left:205.515475px;}
.x6{left:227.408656px;}
.x7{left:271.605224px;}
.x3{left:295.382443px;}
.x13{left:372.988711px;}
.x12{left:393.680175px;}
.x5{left:413.812410px;}
.xf{left:419.349088px;}
.x4{left:430.617391px;}
.x8{left:629.065027px;}
.x9{left:700.468854px;}
.x14{left:714.404116px;}
.xa{left:749.013972px;}
.xd{left:752.792984px;}
.xc{left:809.554078px;}
.xb{left:821.269764px;}
.x15{left:864.353654px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.424388pt;}
.ls8{letter-spacing:-0.420633pt;}
.lsc{letter-spacing:-0.217828pt;}
.lse{letter-spacing:-0.214072pt;}
.lsd{letter-spacing:-0.210316pt;}
.lsf{letter-spacing:-0.202805pt;}
.ls4{letter-spacing:-0.105158pt;}
.lsb{letter-spacing:-0.011267pt;}
.ls9{letter-spacing:-0.010926pt;}
.ls6{letter-spacing:-0.008194pt;}
.ls2{letter-spacing:-0.007511pt;}
.ls12{letter-spacing:-0.006828pt;}
.ls3{letter-spacing:-0.004780pt;}
.ls10{letter-spacing:-0.004438pt;}
.ls5{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:-0.003756pt;}
.ls11{letter-spacing:-0.003414pt;}
.lsa{letter-spacing:-0.002049pt;}
.ls0{letter-spacing:0.000000pt;}
.ws14{word-spacing:-0.867213pt;}
.wsf{word-spacing:-0.498477pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.112669pt;}
.wsc{word-spacing:0.430192pt;}
.ws9{word-spacing:0.567444pt;}
.ws8{word-spacing:0.569493pt;}
.ws11{word-spacing:0.949155pt;}
.wsa{word-spacing:1.032803pt;}
.ws1{word-spacing:1.044070pt;}
.ws5{word-spacing:1.047826pt;}
.ws4{word-spacing:1.138986pt;}
.ws3{word-spacing:1.145473pt;}
.ws2{word-spacing:1.328817pt;}
.wse{word-spacing:1.416904pt;}
.ws13{word-spacing:1.444218pt;}
.ws6{word-spacing:1.518648pt;}
.ws15{word-spacing:1.973423pt;}
.wsd{word-spacing:2.123649pt;}
.ws10{word-spacing:2.253389pt;}
.ws7{word-spacing:2.277972pt;}
.ws12{word-spacing:6.005623pt;}
._1{margin-left:-4.153747pt;}
._0{margin-left:-2.775424pt;}
._2{margin-left:-1.629951pt;}
._4{width:1.040315pt;}
._8{width:6.138778pt;}
._9{width:7.005650pt;}
._3{width:9.419167pt;}
._5{width:11.484773pt;}
._7{width:14.040663pt;}
._6{width:23.590936pt;}
.fs6{font-size:20.485356pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs7{font-size:44.384937pt;}
.fs2{font-size:47.799163pt;}
.fs4{font-size:54.627615pt;}
.fs5{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.y29{bottom:58.872000pt;}
.y28{bottom:74.871867pt;}
.y27{bottom:90.871733pt;}
.y26{bottom:106.871600pt;}
.y25{bottom:122.871467pt;}
.y24{bottom:148.204933pt;}
.y23{bottom:181.539200pt;}
.y22{bottom:197.539067pt;}
.y21{bottom:230.872000pt;}
.y20{bottom:264.204933pt;}
.y1f{bottom:292.204933pt;}
.y1e{bottom:325.538667pt;}
.y1d{bottom:341.538533pt;}
.y1c{bottom:373.538267pt;}
.y57{bottom:378.483600pt;}
.y56{bottom:388.083600pt;}
.y1b{bottom:389.538133pt;}
.y33{bottom:397.333333pt;}
.y55{bottom:408.869867pt;}
.y1a{bottom:421.538267pt;}
.y54{bottom:423.536533pt;}
.y19{bottom:437.538133pt;}
.y53{bottom:438.203200pt;}
.y18{bottom:453.538133pt;}
.y52{bottom:462.203200pt;}
.y51{bottom:475.536533pt;}
.y17{bottom:486.872533pt;}
.y50{bottom:488.869867pt;}
.y0{bottom:489.333333pt;}
.y32{bottom:500.955467pt;}
.y16{bottom:502.872400pt;}
.y31{bottom:508.721067pt;}
.y4f{bottom:515.536533pt;}
.y15{bottom:518.872267pt;}
.y4e{bottom:528.869867pt;}
.y30{bottom:534.721067pt;}
.y14{bottom:534.872133pt;}
.y4d{bottom:542.203200pt;}
.y2e{bottom:542.721067pt;}
.y2f{bottom:543.387467pt;}
.y13{bottom:550.872000pt;}
.y4c{bottom:555.536533pt;}
.y12{bottom:566.871867pt;}
.y4b{bottom:568.869867pt;}
.y2d{bottom:570.059467pt;}
.y11{bottom:582.871733pt;}
.y10{bottom:598.871600pt;}
.y4a{bottom:606.470933pt;}
.yf{bottom:614.871467pt;}
.y49{bottom:620.070933pt;}
.y48{bottom:633.670933pt;}
.ye{bottom:640.204800pt;}
.y47{bottom:647.270933pt;}
.y46{bottom:660.870933pt;}
.yd{bottom:673.538667pt;}
.y45{bottom:674.470933pt;}
.y44{bottom:688.070933pt;}
.yc{bottom:689.538533pt;}
.yb{bottom:705.538400pt;}
.y43{bottom:707.004267pt;}
.ya{bottom:721.538267pt;}
.y9{bottom:737.538133pt;}
.y42{bottom:757.233467pt;}
.y8{bottom:770.871467pt;}
.y41{bottom:773.233333pt;}
.y7{bottom:804.204667pt;}
.y40{bottom:805.233067pt;}
.y6{bottom:820.204533pt;}
.y3f{bottom:821.232933pt;}
.y5{bottom:836.204400pt;}
.y3e{bottom:837.232800pt;}
.y3d{bottom:853.232667pt;}
.y4{bottom:858.871733pt;}
.y3c{bottom:869.232533pt;}
.y3{bottom:874.871600pt;}
.y3b{bottom:885.232400pt;}
.y2{bottom:890.871467pt;}
.y3a{bottom:901.232267pt;}
.y39{bottom:917.232133pt;}
.y38{bottom:933.232000pt;}
.y2c{bottom:934.594933pt;}
.y37{bottom:949.231867pt;}
.y36{bottom:965.231733pt;}
.y2b{bottom:967.929333pt;}
.y35{bottom:981.231600pt;}
.y34{bottom:997.231467pt;}
.y2a{bottom:1001.262667pt;}
.h9{height:19.522544pt;}
.hc{height:32.537573pt;}
.hd{height:33.425272pt;}
.h3{height:35.791331pt;}
.h4{height:36.767799pt;}
.h6{height:39.045088pt;}
.hb{height:43.452854pt;}
.h5{height:45.552603pt;}
.h7{height:53.480435pt;}
.h8{height:80.220653pt;}
.h1{height:525.333333pt;}
.ha{height:617.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:728.000000pt;}
.w1{width:744.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:40.000000pt;}
.x2{left:48.000000pt;}
.xe{left:49.333333pt;}
.x10{left:66.000000pt;}
.x11{left:175.419067pt;}
.x6{left:194.106133pt;}
.x7{left:231.830400pt;}
.x3{left:252.125600pt;}
.x13{left:318.366933pt;}
.x12{left:336.028267pt;}
.x5{left:353.212267pt;}
.xf{left:357.938133pt;}
.x4{left:367.556267pt;}
.x8{left:536.942533pt;}
.x9{left:597.889733pt;}
.x14{left:609.784267pt;}
.xa{left:639.325733pt;}
.xd{left:642.551333pt;}
.xc{left:691.000133pt;}
.xb{left:701.000133pt;}
.x15{left:737.774667pt;}
}
